/* Credit: http://www.templatemo.com */

/*
body {
	margin: 0px;
	padding: 0px;
	color: #333;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	background-color: #e9e6e6;
	background-repeat: repeat-x;
	background-position: top;
}
*/

a, a:link, a:visited { color: #3d8e7d; font-weight: normal; text-decoration: underline; font-size: 12px }
a, a:link, a:visited {
			color: #974d3d;
			font-weight: bold;
			text-decoration: underline;	
}

a:hover { text-decoration: none; }

a.more { 
	display: inline-block; 
	float: right; 
	width: 72px; 
	line-height: 23px; 
	text-align: center; 
	text-decoration: none; 
	font-weight: bold; 
	background: url(/screens/images/templatemo_more.png) no-repeat top center; 
	color: #000; 
	text-shadow: 1px 1px 1px #fff;
}

a.more:hover { color: #fff; text-shadow: 1px 1px 1px #999 }

p { margin: 0 0 10px 0; padding: 0; }
img { border: none; }
blockquote { font-style: italic; margin: 0 0 0 10px;}
cite { font-weight: bold; color:#3d8e7d; }
cite span { color: #3d8e7d; }
em { color: #3d8e7d; }

h1, h2, h3, h4, h5, h6 { color: #000; font-weight: normal; }
h1 { font-size: 34px; margin: 0 0 20px; padding: 5px 0 }
h2 { font-size: 28px; margin: 0 0 15px; padding: 5px 0; }
h3 { font-size: 24px; margin: 0 0 15px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 14px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.float_l { float: left }
.float_r { float: right }

.image_wrapper { display: inline-block; border: 1px solid #fff; padding: 3px; background: none; margin-bottom: 5px }
.image_fl { float: left; margin: 3px 30px 0 0 }
.image_fr { float: right; margin: 3px 0 0 30px }


.tmo_list { margin: 20px 0 20px 10px; padding: 0; list-style: none }
.tmo_list li { color:#3d8e7d; margin: 0; padding: 0 0 5px 20px; background: url(/screens/images/templatmeo_list.png) no-repeat scroll 0 3px  }
.tmo_list li a { color: #3d8e7d; font-weight: normal; font-size: 12px; text-decoration: none }
.tmo_list li a:hover { color: #000 }

#templatemo_body_wrapper {
	/*background-color: #FFF;*/
	background-color: #e3e2e0;
	/*background-image: url(/screens/images/templatmeo_body.png); */
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0px;
}

#templatemo_wrapper {
	/*width: 972px; 
	max-width:1140px;*/
	/*padding: 0 10px; */
	margin: 0 auto;
	/*background: url(/screens/images/templatmeo_body.png) top center; */
	border: 1px solid #CCC;	
}


#templatemo_homewrapper {
	/*width: 972px; */
	/*padding: 0 10px; 
	margin: 0 auto;*/
	/*background: url(/screens/images/banner.png) top center no-repeat;*/
	background: url(/screens/images/Library_Background_Images_Master_C.png) no-repeat right; 
	border: 1px solid #CCC;
	/*margin-bottom: 50px; */
	background-size: 100% 100%;
}



#templatemo_header {
    width: 100%;
    padding-top: 6px;
    background-image: url(/screens/images/ccbclogo1.png);
    background-repeat: no-repeat;
    height: 79px;
    background-color: #00518d;
}

#templatemo_homeheader {
	width: 100%;
	padding-top:6px;
	/*background-image: url(/screens/images/ccbclogo1.png); 
	background-repeat: no-repeat; */
	background: url(/screens/images/ccbclogo1.png) transparent no-repeat;		
	height:79px;
	background-color: rgba(0,81,141,0.7); 
}

#ccbc_icon


#site_title {
	width:300px;
	float:left;
	
}
#site_title h1 { margin: 0; padding: 0; }
#site_title h1 a { display: block; width: 300px; height: 100px; color: #fff; text-indent: -10000px; background: url(/screens/web/images/resizedlogo.jpg)  no-repeat top left }

#site_subtitle {
	margin-top: 10px;
	margin-left: 30px;
	width:300px;
	float:left
	
}
#site_subtitle h1 { margin: 0; padding: 0; }
#site_subtitle h1 a {
	font-size: 38px;
	text-decoration: none;
	width: 300px;
}


#header-outerwrapper {
	/*background-color:#000 */
}

#ccbc_icon {
	float:left;
	margin-top:-3px;
	margin-left:6px;
}
#ccbc_icon_sm {
	float:left;

}

/*
#search_box {
	margin-left:650px;
	padding-top:10px;
	width: 300px;
	font-size: 16px;
	height:70px;
	color: #FFF;
	text-shadow: 1px 1px #000000;
	text-align: right;		
}
*/
#search_box {
	margin-top: 6px;
	margin-right: 30px;
	/*margin-left:650px;
	width: 300px; */
	float:right;
	font-size: 16px;
	height:70px;
	color: #FFF;
	text-shadow: 1px 1px #000000;	
	text-align: right;	
}
#search_homebox {
	margin-top: 6px;
	margin-right: 30px;
	/*margin-left:650px;
	width: 300px; */
	float:right;
	font-size: 16px;
	height:70px;
	color: #FFF;
	text-shadow: 1px 1px #000000;	
	text-align: right;	
	opacity: 1.0;
}


/* today's hours and log-in  to mylibrary in top banner  */
#search_box a {
	font-size: 16px;
	color: #FFF;
	text-shadow: 1px 1px #000000;		
}
#search_homebox a {
	font-size: 16px;
	color: #FFF;
	text-shadow: 1px 1px #000000;	
	padding-left:36px;
}

/* menu */

#templatemo_menu {
	clear: both;
	width: 940px;
	height: 53px;
	background: url(/screens/images/templamtemo_menu.png)
}

#templatemo_menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0;
	margin: 0;
	display: inline;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	width: 130px;
	height: 33px;
	padding: 7px 0 0 0;
	font-size: 14px;
	color: #67acc2;	
	text-shadow: 1px 1px 1px #fff;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
	outline: none;
	border: none;
	letter-spacing: 1px;
	background: url(/screens/images/templatmeo_menu_divider.png) right repeat-y;
}

#templatemo_menu ul li a:hover, #templatemo_menu ul .current {
	color: #666;
	text-shadow: 1px 1px 1px #fff
}

#templatemo_menu ul .last { background: none }

/* end of menu */


.templatemo_right_section {
	float: left;
	width: 300px;
	margin: 0 5px 0 0;
}

.tempatemo_section_box_1 {
	width: 300px;
	background: url(/screens/images/templatemo_right_title_1.jpg) #dbdbdb no-repeat;
	margin: 0 0 0 0;
	padding: 5px 0 10px 0;
	/*font-family: "Trebuchet MS", Tahoma, Verdana;*/
	font-family: 'Futura PT W01 Medium',Arial,sans-serif;
}

.tempatemo_section_box_1 h1 {
	font-size: 20px;
	font-variant: small-caps;
	color: #fff;
	font-weight: bold;
	margin: 0 0 15px 20px;
}

.tempatemo_section_box_1 p {
	font-size: 12px;
	color: #5a5a5a;
	text-align: justify;
	margin: 5px 20px;
}

.tempatemo_section_box_1 ul li a{
	font-size:16px;
	font-weight: bold;	
	text-decoration:none;
}

.tempatemo_section_box_1 ul li a:hover{
	font-size:16px;
	font-weight: bold;
	text-decoration:underline;
}

.tempatemo_right_bottom {
	width: 300px;
	height: 12px;
	background: url(/screens/images/templatemo_right_bottom.jpg);
}

#templatemo_middle {
	clear: both;
	/*width: 920px; 
	height: 260px;*/
	overflow: hidden;
	background: url(/screens/images/templatemo_middle.png) repeat-y center;
	/*padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	*/
}

#templatemo_homemiddle {
	clear: both;
	/*width: 970px;*/
	height: auto;
	overflow: hidden;
	/*background: url(/screens/images/Catonsville_libraryariel_67-68.png) repeat-y center; 
	background: url(/screens/images/Library_Background_Images_Master_C.png) no-repeat center; */
	padding-top: 4%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 10%;
}

#mid_title { font-size: 34px; font-weight: 400; margin-bottom: 30px }

#templatemo_middle p {
	font-size: 18px;
	/*color: #666;*/
	line-height: 30px;
	margin-bottom: 10px;
}
/*#templatemo_middle img { float: right; margin-left: 60px } */

/* 
#learn_more a { display: block; width: 202px; height: 42px; background: url(/screens/images/templatemo_learn_more.png) }
*/

#learn_more a {color: #2762ae;
	font-size: 0.8em;
	line-height: 195%; 
	text-decoration: none;
	/*font-family: sans-serif;*/
	font-family: 'Futura PT W01 Medium',Arial,sans-serif;

}
#learn_more a:hover { text-decoration: underline;}

/*
#templatemo_fp_services {
	clear: both;
	width: 940px;
	height: 175px;
}
*/
#templatemo_fp_services {
	clear: both;
	/*padding-left: 4px; */
	padding-top: 60px;
	width: 110%;
}

.fp_services_box { 
	float: left; 
	width: 260px; 
	height: 280px; 
	padding: 20px; 
	margin-right: 20px; 
	background: url(/screens/images/templamteo_service_bg.png) right center no-repeat; 
	color: #fff; 
	font-size: 16px; 
	text-decoration: none; 
}  

.fp_services_box .fps_title { margin-bottom: 10px; }

.fp_services_box .fps_title a {
	color: #006;
	font-size: 24px;
	font-weight: 700;
	text-decoration: none;
}
.fp_services_box .fps_title a:hover {
	/*color: #093;
	text-shadow: 1px 1px 1px #9adacf
	*/
}

.l_box { margin: 0; }

.fp_services_box a.sb_more { 
	display: block; 
	float: right; 
	width: 81px; 
	line-height: 25px; 
	text-align: center; 
	color: #000; 
	font-weight: 700; 
	text-decoration: none; 
	background:url(/screens/images/sb_more.png) no-repeat; 
	text-shadow: 1px 1px 1px #9adacf; 
}

.fp_services_box a.sb_more:hover { color: #fff; text-shadow: 1px 1px 1px #333 }

.fp_services_box p.main_green_box { margin-bottom: 10px; 	height:100px; float:left}



/* .fp_services_box ul {height:100px;} */

.fp_services_box ul li a {text-decoration:none;
	 color: #FFFFFF;
    font-size: 16px;
	font-family: 'Futura PT W01 Medium',Arial,sans-serif; 
}
.fp_services_box ul {
    -webkit-padding-start: 20px;
}

.fp_services_box ul li a:hover {text-decoration:underline;
}

#templatemo_main {
	clear: both;
	width: 940px;
	padding: 30px 0; 
	background: url(/screens/images/templatemo_content.png) repeat-y
}

#templatemo_main p {
	margin-bottom: 10px
}

.col_w900 { width: 940px; margin-bottom: 40px; }
.col_w620 { width: 600px; padding-right: 20px; }
.col_w450 { width: 430px; padding-right: 20px; }
.col_w300 { width: 280px; padding-right: 20px }
.col_allw300 { float: left; width: 280px; padding-right: 20px; margin-right: 20px; }
.col_w900_last { padding: 0 30px; margin: 0; background: none; }
.col_last { margin: 0; }

.fp_news_box { clear: both; margin-bottom: 30px }
.fp_news_box img { float: left; margin-right: 15px; padding-top: 3px }

.fp_news_date { 
	display: block; 
	clear: both; 
	height: 20px; 
	padding-left: 10px; 
	margin-bottom: 5px; 
	background: url(/screens/images/templatemo_date.png) no-repeat; 
}

.fp_news_box h6 { margin-bottom: 0 }
.fp_news_box h6 a { font-weight: bold; text-decoration: none }

#map img { border: 1px solid #999; padding: 4px }

#contact_form { padding: 0; width: 400px }
#contact_form form { margin: 0px; padding: 0px; }
#contact_form form .input_field { width: 388px; color: #333; padding: 5px; border: 1px solid #ccc;  background: #fff; }

#contact_form form label { display: block; width: 100px; margin-top: 15px; margin-bottom: 5px; font-size: 14px; color: #000; }
#contact_form form textarea { width: 388px; height: 200px; padding: 5px; color: #333; border: 1px solid #ccc;  background: #fff; }
#contact_form form .submit_btn { margin: 10px 0px; padding: 5px 14px; border: 1px solid #ccc; background: #fff; }

#gallery { margin: 0; padding: 0 }
#gallery ul { margin: 0; padding: 0; list-style: none }
#gallery ul li { display: block; position: relative; float: left; width: 300px; margin: 0 20px 20px 0; }
#gallery ul .lmb { margin: 0 0 20px 0; }
#gallery ul li a img { width: 300px; height: 180px; }
#gallery ul li span { position: absolute; display: block; left: 0; bottom: 20px; padding: 10px 25px; background: #000 }
#gallery ul li span a { color: #fff; font-size: 18px; text-decoration: none; }

.post_box { clear: both; margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px solid #ccc }
.post_header { border-top: 3px solid #999; border-bottom: 1px solid #ccc; padding: 5px; margin-bottom: 20px }
.post_box h2 { font-size: 20px; margin-bottom: 0 }
.post_box p.post_meta { margin-bottom: 0 }
.post_box img { clear: both; padding: 8px; border: 1px solid #ccc; background: #fff; margin-bottom: 10px }

#templatemo_footer_wrapper {
	clear: both;
	background: #a3a3a3;
}

#templatemo_footer {
	clear: both;
	width: 940px;
	padding: 10px 0; 
	color: #000;
	text-align: center;
	margin: 0 auto;
}

#templatemo_footer a { color: #000; text-decoration: underline; }

#templatemo_footer a:hover { color: #FFF; text-decoration: none; }


#page_title{
	/*
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #C00;
	border-right-color: #C00;
	border-bottom-color: #C00;
	border-left-color: #C00;
	border-bottom-width: thin; */
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	z-index:1;
	padding-top: 16px;
	padding-bottom: 10px;
    background-color: #eae8e2;	
}

#page_content{
	/*width: 90%; */
	padding: 20px 20px 10px 25px;
	height:100%;
	font-size: 16px;
	background-color: #FFFFFF;
	}
#page_content p{
	font-size: 16px;
	}	
#page_content a{

	font-size: 14px;
	}


#page_content .content_indent1{
	
	padding-left:30px;
	padding-bottom:20px;
	
	}	
	
#page_content div.narrowcontent{
	
	width:600px;
	padding-left:50px;
	
	}		
/**********************************/
/* New CSS for new website 2017 */
/**********************************/

/* mainmenu2 */
.square_button_databases {	
	float: left;
	padding-bottom: 2%;
	width: 23%;	
}

.square_button_databases img {
	
	width: 80%;
	/*height: 80%; */
}

#squarebuttondivider {clear: both;
	padding-top: 35px;
}
/* END mainmenu2 */

/*mainmenu5*/

.right-col {
    float: none;
    width: 100%;
	overflow: hidden;
	margin-top: 50px;
	padding-top: 30px;
}

.right-col article .block h3 {
	text-align: center;
    background-color: #95a9b9;
    color: white;
    clear: left;
    font-family: 'Futura PT W01 Medium',Arial,sans-serif;
    font-size: 128.57143%;
    margin: 0;
    padding: 10px;
}

.block h3 a {
    color: #fff !important;
	text-decoration: none;
}

.right-col article .block {
    float: left;
    margin: 0 0 2% 1.5%;
    width: 31.57895%;
}

.right-col article .block .frame {
    border: 1px solid #95a9b9;
    border-top: 0;
    padding: 10px;
}

.frame { height: 130px;}

div.frame ul {
	padding-left: 12px;
	list-style: none;
}

/*div.frame ul li a, a:link, a:visited{
	font-family: 'Futura PT W01 Medium',Arial,sans-serif;	
	color: #282A66;
	text-decoration: none; 
	font-size: 1em;
	font-weight: bold;
	line-height: 150%;
	
}*/

div.frame ul li a:hover {
	
	color:#464EE0;
	text-decoration: underline;

	
}



#container_of_imagerotator { width: 30% ;
							 /*border: 1px solid #95a9b9; */
							margin-left: 40px;
							margin-right: 60px;
	                        float: left;
                           }
#socialmedia { 
			font-size: 120%;
	          float: left;
	          width: 27%;
	          margin-left: 2%;
              padding-left: 1%; 
		     color:white;
}

#socialmedia li {list-style: none;
               line-height: 20px;
 }

#socialmedia div {padding-left: 20px;}


#socialmedia h4 {
    border-bottom: 1px solid #4d7694;
    font-size: 150%;
    font-weight: normal;
    margin: 6px 0 10px 0;
	color:white;
}

input#where { width: 65%;}




#secondBottom {
	padding-left: 40px;
    background: url(http://www.ccbcmd.edu/Assets/CCBC/css/img/footer.png) #002b4b top left repeat-x;
    color: white;
    font-size: 75%;
    min-height: 255px;
    overflow: hidden;
    padding: 21px 0 0 0;	
}

#in-between-socialmedia {
    /*background-color: #e3e2e0; */
    font-family: 'Futura PT W01 Medium',Arial,sans-serif;
    font-size: 112.5%;
    height: 31px;
    padding: 70px 15px 0px 15px;
    text-align: right;
}

#main-buttons {
	display: block;
	padding-left: 10%;
	margin-top: 3%;
	margin-bottom: 3%;
	background-color: #e3e2e0;
	/*height: 100%; */
}

.container_expandableclicks {width: 80%; margin-left: 10%;}





/* End mainmenu5.html */


/* End : New CSS for new website 2017 */


/************************/
/* Main Menu on the top */
/************************/
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  z-index: 100;
  width: auto;
  /*font-family: 'Open Sans', Helvetica, sans-serif;*/
  font-family: 'Futura PT W01 Medium',Arial,sans-serif;
  background: #003c68;
  background: -moz-linear-gradient(top, #004e87 0%, #00243f 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #004e87), color-stop(100%, #00243f));
  background: -webkit-linear-gradient(top, #004e87 0%, #00243f 100%);
  background: -o-linear-gradient(top, #004e87 0%, #00243f 100%);
  background: -ms-linear-gradient(top, #004e87 0%, #00243f 100%);
  background: linear-gradient(to bottom, #004e87 0%, #00243f 100%);
  padding-left: 10px;
}
#cssmenu > ul {
  background: url('/screens/images/bg.png');
  box-shadow: inset 0 -3px 0 rgba(0, 0, 0, 0.05);
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li {
  float: left;
  display: inline-block;
}
#cssmenu.align-center > ul {
  float: none;
  text-align: center;
  font-size: 0;
}
#cssmenu.align-center > ul > li {
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu > ul > li > a {
  padding: 18px 25px 21px 25px;
  border-right: 1px solid rgba(80, 80, 80, 0.12);
  text-decoration: none;
  font-size: 15px;
  font-weight: 700;
  color: #D3ECED;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li > a:hover,
#cssmenu > ul > li.active > a {
  color: #ffffff;
  background: #003359;
  background: rgba(0, 0, 0, 0.1);
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 45px;
}
#cssmenu > ul > li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-top-color: #D3ECED;
  right: 17px;
  top: 23px;
}
#cssmenu > ul > li.has-sub.active > a::after,
#cssmenu > ul > li.has-sub:hover > a {
  border-top-color: #ffffff;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
  top: 60px;
  z-index: 9999;
   background: #eee8e8;/*KH to remove an unnecessary line after the first submenu item in IE*/
  /*padding-top: 6px; *//*KH to remove space btw the menu item and the submenu panel */
  margin-top: -3px; /*KH to remove space btw the menu item and the submenu panel */
  font-size: 14px;
  opacity: 0;
  -webkit-transition: top 0.2s ease, opacity 0.2s ease-in;
  -moz-transition: top 0.2s ease, opacity 0.2s ease-in;
  -ms-transition: top 0.2s ease, opacity 0.2s ease-in;
  -o-transition: top 0.2s ease, opacity 0.2s ease-in;
  transition: top 0.2s ease, opacity 0.2s ease-in;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #eee8e8;
  top: -4px;
  left: 20px;
}
#cssmenu.align-right > ul > li > ul::after {
  left: auto;
  right: 20px;
}
#cssmenu ul ul ul::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-right-color: #eee8e8;
  top: 11px;
  left: -4px;
}
#cssmenu.align-right ul ul ul::after {
  border-right-color: transparent;
  border-left-color: #eee8e8;
  left: auto;
  right: -4px;
}
#cssmenu > ul > li > ul {
  top: 120px;
}
#cssmenu > ul > li:hover > ul {
  top: 54px;
  left: 0;
  opacity: 1;
}
#cssmenu.align-right > ul > li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu ul ul ul {
  padding-top: 0;
  padding-left: 6px;
}
#cssmenu.align-right ul ul ul {
  padding-right: 6px;
}
#cssmenu ul ul > li:hover > ul {
  left: 220px;
  top: 0;
  opacity: 1;
}
#cssmenu.align-right ul ul > li:hover > ul {
  left: auto;
  right: 100%;
  opacity: 1;
}
#cssmenu ul ul li a {
  text-decoration: none;
  font-weight: 500;
  font-size: 14px;
  padding: 11px 25px;
  width: 260px;
  color: #333333;
  background: #eee8e8;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.1), -1px 1px 1px rgba(0, 0, 0, 0.1);

}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li.active > a {
  color: #333333;
  text-decoration: underline;
}
#cssmenu ul ul li:first-child > a {
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}
#cssmenu ul ul li:last-child > a {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
#cssmenu > ul > li > ul::after {
  position: absolute;
  display: block;
}
#cssmenu ul ul li.has-sub > a::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #777777;
  right: 17px;
  top: 14px;
  top: 14.5px;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  border-left-color: transparent;
  border-right-color: #777777;
  right: auto;
  left: 17px;
}
#cssmenu ul ul li.has-sub.active > a::after,
#cssmenu ul ul li.has-sub:hover > a::after {
  border-left-color: #333333;
}
#cssmenu.align-right ul ul li.has-sub.active > a::after,
#cssmenu.align-right ul ul li.has-sub:hover > a::after {
  border-right-color: #333333;
  border-left-color: transparent;
}
@media all and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #cssmenu {
    background: #003c68;
  }
  #cssmenu > ul {
    display: none;
  }
  #cssmenu > ul.open {
    display: block;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
  }
  #cssmenu.align-right > ul {
    float: none;
  }
  #cssmenu.align-center > ul {
    text-align: left;
  }
  #cssmenu > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu > ul > li > a {
    padding: 18px 25px 18px 25px;
    border-right: 0;
  }
  #cssmenu > ul > li:hover > a,
  #cssmenu > ul > li.active > a {
    background: rgba(0, 0, 0, 0.1);
  }
  #cssmenu #menu-button {
    display: block;
    text-decoration: none;
    font-size: 13px;
    font-weight: 700;
    color: #D3ECED;
    padding: 18px 25px 18px 25px;
    text-transform: uppercase;
    letter-spacing: 1px;
    background: url('/screens/images/bg.png');
    cursor: pointer;
  }
  #cssmenu ul ul,
  #cssmenu ul li:hover > ul,
  #cssmenu > ul > li > ul,
  #cssmenu ul ul ul,
  #cssmenu ul ul li:hover > ul,
  #cssmenu.align-right ul ul,
  #cssmenu.align-right ul li:hover > ul,
  #cssmenu.align-right > ul > li > ul,
  #cssmenu.align-right ul ul ul,
  #cssmenu.align-right ul ul li:hover > ul {
    left: 0;
    right: auto;
    top: auto;
    opacity: 1;
    width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
  }
  #cssmenu ul ul li {
    width: 100%;
  }
  #cssmenu ul ul li a {
    width: 100%;
    box-shadow: none;
    padding-left: 35px;
  }
  #cssmenu ul ul ul li a {
    padding-left: 45px;
  }
  #cssmenu ul ul li:first-child > a,
  #cssmenu ul ul li:last-child > a {
    border-radius: 0;
  }
  #cssmenu #menu-button::after {
    display: block;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #D3ECED;
    border-bottom: 2px solid #D3ECED;
    right: 25px;
    top: 18px;
  }
  #cssmenu #menu-button::before {
    display: block;
    content: '';
    position: absolute;
    height: 3px;
    width: 22px;
    border-top: 2px solid #D3ECED;
    right: 25px;
    top: 28px;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
}




/* Style the buttons that are used to open and close the accordion panel */
button.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
	margin-bottom: 15px;
}

button.accordion.active, button.accordion:hover {
    background-color: #ddd; 
}

div.panel {
    padding: 0 0 0 38px;
	padding-left: 50px;
    display: none;
    background-color: white;
}

button.accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: left;
    margin-left: 5px;
	margin-right: 3px;
}

button.accordion.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}










/*
@media screen and (max-width: 1020px) and (min-width: 1074px)  {
	
	.square_button_databases{
		padding-left: 15px;		
	}
	.square_button_databases a img{
		width:155px;
		height: 50px;

	}
	    
	#templatemo_fp_services {
		clear: both;
		padding-left: 8px;
		padding-top: 60px;
	}	
}


@media screen and (max-width: 1075px) and (min-width: 1274)  {
	
	.square_button_databases{
		padding-left: 20px;		
	}
	.square_button_databases a img{
		width:160px;
		height: 55px;

	}
	    
	#templatemo_fp_services {
		clear: both;
		padding-left: 10px;
		padding-top: 70px;
	}	
}


@media screen and (max-width: 1275px) {
	
	
	.square_button_databases a img{
		width: 93%;
		height: 93%;
	}
	
	.square_button_databases {
    	padding-right: 9px;
	}
	
}

*/
@media screen and (max-width: 1275px) {
	#cssmenu > ul > li > a {
		font-size: 13px;
	}
}
@media screen and (max-width: 1175px) {
	#cssmenu > ul > li > a {
		font-size: 12px;
		padding: 18px 20px 21px 20px;
	}
	/*.square_button_databases > a > img {
		width: 250px;
		height: 60px;
	}*/
}

@media screen and (max-width: 1075px) {
	#cssmenu > ul > li > a {
		padding: 18px 10px 21px 10px;
	}	
	/*.square_button_databases > a > img {
		width: 230px;
		height: 55px;
	}*/	
}


@media screen and (max-width: 995px) {
	#cssmenu > ul > li > a {
		padding: 18px 5px 21px 5px;
		font-size: 11px;
	}	
}

@media screen and (max-width: 950px) {
	.fp_services_box {
		width: 230px;
		background-size: 100%;
	}
	.fp_services_box ul li a {text-decoration:none;
		font-size: 14px;
	}		

	/*
	.square_button_databases a img{
		width:190px;
		height: 47px;
	}
	*/
}

@media screen and (max-width: 905px) {
	#cssmenu > ul > li > a {
		padding: 18px 3px 21px 3px;
		font-size: 11px;
	}	
}

@media screen and (max-width: 885px) {
	#cssmenu > ul > li > a {
		font-size: 10px;
	}	

}

@media screen and (max-width: 850px){
	#main-buttons, #templatemo_homemiddle {	
		padding-left: 4%;
	}

	.square_button_databases  {	
		padding-right: 1%;
		width: 22%;
	}	
}

@media screen and (max-width: 835px) {
	#cssmenu > ul > li > a {
		padding: 18px 1px 21px 1px;
	}	
	#cssmenu > ul > li.has-sub > a {
    	padding-right: 35px;
	}	
}

@media screen and (max-width: 760px) {

}
@media screen and (max-width: 750px){

}


@media screen and (max-width: 630px) {
	#templatemo_homeheader, #templatemo_header {
     	width: 100%;
		/*background-image: url(/screens/images/Library-Header2_sm_v1.jpg);  */
		background-repeat: no-repeat;
		height:65px;
		background-color: #00518d;
		
	}
	
	#main-buttons {	
		padding-left: 4%;
	}
	.square_button_databases {
	    padding-right: 3%;
    	width: 28%;
	}
	div#search_homebox, div#search_box {display:none;}
	#templatemo_homewrapper {
		
	}
	#templatemo_homemiddle{
		padding: 0;
	
	}		


}

@media screen and (max-width: 500px) {
	#templatemo_homeheader, #templatemo_header {
     	width: 100%;
		background-image: url(/screens/images/Library-Header2_sm_v1.jpg); 
		background-repeat: no-repeat;
		background-size: 100% 100%;
		height:65px;
		
	}

	#main-buttons {	
		padding-left: 2%;
	}
	.square_button_databases {
	    padding-right: 2%;
    	width: 31%;
	}	
	
	#ccbc_icon img {height: 70px; widows: 70px;}
	div#search_homebox, div#search_box {position:absolute; left: -2000px;}

	#templatemo_homemiddle{
		padding: 0;
	
	}	
	#ccbc_icon_sm { height: 70px;}
	
	#page_content {
		padding: 10px 10px 0px 5px;
	}
	.fp_services_box {
		margin-left: 15px;	
	}
	
}




